MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005468ATutorLanguagepublic2014-05-31 20:202014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2 
Summary0005468: custom logo language to db
DescriptionAdd the language for the abhinav's custom logo feature.
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006797)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-05-31 20:20 greg New Issue
2014-05-31 20:20 greg Status new => assigned
2014-05-31 20:20 greg Assigned To => greg
2014-06-06 19:31 greg SVN Revision# => na
2014-06-06 19:31 greg Status assigned => resolved
2014-06-06 19:31 greg Fixed in Version => 2.2
2014-06-06 19:31 greg Resolution open => fixed
2014-07-08 18:02 greg Note Added: 0006797
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker